.ava_block {
  margin-right: 20px;
  width: 40px
}

.ava_block img {
  max-width: 40px
}



._1NKTl::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  content: "";
  background-color: #3964fb;
  background-image: linear-gradient(to right top, #ff4a68, #3964fb);
  border-radius: 5px;
}

._1NKTl {
  position: relative;
  z-index: 0;
  display: block;
  padding: 2px;
  margin: 0;
}

._17zPo {
  position: relative;
  margin-bottom: 20px;
}

._1NKTl ._2034s>p {
  margin: 0;
  font-family: sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 25px;
}

._1NKTl::after {
  position: absolute;
  top: -6px;
  left: 15px;
  width: 16px;
  height: 15px;
  padding: 3px 4px;
  color: #315efb;
  content: "";
  background-color: #fff;
  background-image: url(../images/blockquote-icon.svg);
  background-position: center;
  background-size: 23px;
}

._1NKTl ._2034s {
  padding: 20px 15px;
  margin: 0;
  font: sans-serif;
  text-align: left;
  background-color: #fff;
  border: 0;
  border-radius: 3px;
}


@media only screen and (max-width: 500px) {
  .vik-winners-bl .lb_top {
    padding: 10px 10px 10px 10px;
  }

  .vik-winners-bl .lb_top:before {
    top: 5px;
    left: 5px;
    width: 20px;
    height: 25px;
    background-size: 100%;
  }

  .vik-winners-bl .lbt_text_1 {
    font-size: 18px;
    line-height: 20px;
  }

  .vik-winners-bl .lbt_text_2 {
    margin-top: 5px;
  }

  .vik-winners-bl .lb_text {
    font-size: 26px;
    line-height: 27px;
    margin-top: 20px;
  }

  .vik-winners-bl .lb_text>span {
    font-size: 40px;
    line-height: 41px;
  }
}

.vik-winners-bl .left_block {
  display: block;
  max-width: 100%;
  width: auto;
  margin: 0 auto;
  padding: 50px;
  background: #f9f9f9;
  font-family: sans-serif;
}

.vik-winners-bl .lb_top,
.vik-winners-bl .wins {
  background: #fff;
}

.vik-winners-bl .lb_top {
  border: 1px solid #b5b5b5;
  border-radius: 15px;
  padding: 20px;
  position: relative;
}

.vik-winners-bl .lb_top:before {
  display: block;
  content: '';
  width: 40px;
  height: 50px;
  position: absolute;
  top: 25px;
  left: 25px;
}

.vik-winners-bl .lbt_text_1 {
  font-size: 20px;
  line-height: 30px;
  color: #272727;
  text-align: center;
}

.vik-winners-bl .lbt_text_2 {
  font-size: 13px;
  line-height: 15px;
  color: #626262;
  margin-top: 10px;
  text-align: center;
}

.vik-winners-bl .lb_text {
  text-transform: uppercase;
  font-size: 40px;
  line-height: 44px;
  text-transform: uppercase;
  margin: 50px 0 15px;
  text-align: center;
}

.vik-winners-bl .lb_text>span {
  display: inline-block;
  font-size: 30px;
  line-height: 76px;
}

.vik-winners-bl .wins {
  border: 1px solid #d8d8d8;
  border-radius: 15px;
}

.vik-winners-bl .win_line {
  display: table;
  width: 100%;
  height: 40px;
  border-bottom: 1px solid #d8d8d8;
}

.vik-winners-bl .win_line>div {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
  padding: 0 5px 0 15px;
  font-size: 17px;
  line-height: 19px;
}

.vik-winners-bl .win_line:first-child {
  background: linear-gradient(89.47deg, #ed7b22 0, #f59a14 100%);
}

.vik-winners-bl .win_line:last-child {
  border-bottom: none;
}

@media only screen and (max-width: 1100px) {
  .vik-winners-bl .left_block {
    display: block;
  }
}

@media only screen and (max-width: 1000px) {
  .vik-winners-bl .left_block {
    padding: 30px 10px;
  }
}

@media only screen and (max-width: 880px) {
  .vik-winners-bl .left_block {
    max-width: 100%;
    float: none;
  }

  .vik-winners-bl .lb_text {
    text-align: center;
  }
}

@media (max-width: 720px) {
  .vik-winners-bl .win_line:first-child {
    display: none;
  }

  .vik-winners-bl .win_line {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }

  .vik-winners-bl .win_line>div {
    width: 100% !important;
  }
}

@media only screen and (max-width: 500px) {
  .vik-winners-bl .lb_top {
    padding: 10px 10px 10px 10px !important;
  }

  .vik-winners-bl .lb_top:before {
    top: 5px;
    left: 5px;
    width: 20px;
    height: 25px;
    background-size: 100%;
  }

  .vik-winners-bl .lbt_text_1 {
    font-size: 18px;
    line-height: 20px;
  }

  .vik-winners-bl .lbt_text_2 {
    margin-top: 5px;
  }

  .vik-winners-bl .lb_text {
    font-size: 26px;
    line-height: 27px;
    margin-top: 20px;
  }

  .vik-winners-bl .lb_text>span {
    font-size: 40px;
    line-height: 41px;
  }
}

@media only screen and (max-width: 450px) {
  .vik-winners-bl .win_line>div {
    padding: 0 5px 0 10px;
    font-size: 15px;
    line-height: 19px;
  }
}

@media (max-width: 460px) {
  .vik-winners-bl .left_block {
    padding: 0 !important;
  }

  .vik-winners-bl .win_line>div {
    font-size: 14px !important;
  }

  .vik-winners-bl .lb_text>span {
    font-size: 20px;
  }

  .vik-winners-bl .lb_top {
    padding: 10px;
  }
}


.vk-comment,
.vk-comment-load {
  margin-bottom: 15px;
  position: relative;
  border-bottom: 1px solid rgb(218, 225, 232);
  padding-bottom: 15px;
}

.vk-comment-name {
  color: rgb(164, 0, 0);
  font-weight: bold;
  font-size: 18px;
  margin-left: 59px;
}

.vk-avatar img {
  width: 58px !important;
}

.vk-avatar img {
  float: left;
  margin-right: 10px;
  border-radius: 1.575em;
}

.vk-comment-text p {
  margin-bottom: 0;
}

.vk-comment-text {
  margin-left: 70px;
}


.base {
  padding-top: 0 !important
}

.headline {
  font-weight: bold;
  font-size: 44px;
  line-height: 48px;
  margin: 20px 0
}

.subline {
  font-weight: bold;
  font-size: 24px;
  line-height: 38px
}

input {
  font-size: 14px
}

@media (max-width:1019px) {
  .base {
    padding-top: 0 !important
  }

  .base h1 {
    margin-top: 0 !important
  }
}

@media (max-width:767px) {
  .headline {
    font-size: 28px;
    line-height: 38px
  }

  .subline {
    font-size: 20px;
    line-height: 30px
  }
}

@media (max-width:480px) {
  .header_line_2 {
    display: none
  }

  .time {
    margin-bottom: 0 !important
  }
}


@media (max-width:320px) {
  .subline {
    font-size: 17px;
    line-height: 30px
  }

  .size-320 {
    max-width: 111%;
    margin-left: -15px
  }

  p {
    font-size: 16px
  }
}



.come {
  display: flex;
  align-items: center;
  margin: 20px 0
}

.come__line {
  width: 100%;
  height: 2px;
  background: #b4b4b4
}

.come__text {
  text-transform: uppercase;
  font-size: 20px;
  padding: 0 10px;
  color: #148fb9;
  font-weight: 600;
  white-space: nowrap
}

.block {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0
}

ul.block li {
  flex-basis: 30%;
  list-style: none;
  text-align: center;
  margin-bottom: 8px
}

ul.block li img {
  max-width: 150px;
  width: 100%
}

ul.block li:nth-child(4) img {
  max-width: 80px
}

ul.block li:nth-child(5) img {
  max-width: 80px
}

@media(max-width: 500px) {
  .block {
    flex-direction: column
  }
}